cha bpm_tilt 2	@4.8233e-3						
cha bpm_tilt 3	@-3.5761e-3							
cha bpm_tilt 4	@-9.4299e-3							
cha bpm_tilt 5	@-12.935e-3							
cha bpm_tilt 6	@1.2184e-3						
cha bpm_tilt 7	@-20.538e-3							
cha bpm_tilt 8	@-11.278e-3							
cha bpm_tilt 9	@-15.255e-3							
cha bpm_tilt 10	@-3.6607e-3							
cha bpm_tilt 11	@-8.3016e-3							
cha bpm_tilt 12	@-28.463e-3							
cha bpm_tilt 13	@-5.2296e-3							
cha bpm_tilt 14	@-8.8241e-3							
cha bpm_tilt 15	@-17.330e-3							
cha bpm_tilt 16	@3.5704e-3						
cha bpm_tilt 17	@-2.3026e-3							
cha bpm_tilt 18	@-6.4412e-3							
cha bpm_tilt 19	@-15.224e-3							
cha bpm_tilt 20	@-2.8771e-3							
cha bpm_tilt 21	@0.28461e-3							
cha bpm_tilt 22	@-18.633e-3							
cha bpm_tilt 23	@-6.2126e-3							
cha bpm_tilt 24	@-10.252e-3							
cha bpm_tilt 25	@4.8041e-3						
cha bpm_tilt 26	@8.6171e-3						
cha bpm_tilt 27	@5.5078e-3						
cha bpm_tilt 28	@-8.3418e-3							
cha bpm_tilt 29	@-2.0742e-3							
cha bpm_tilt 30	@12.722e-3						
cha bpm_tilt 31	@-9.9178e-3							
cha bpm_tilt 32	@-17.001e-3							
cha bpm_tilt 33	@-3.6499e-3							
cha bpm_tilt 34	@6.9111e-3						
cha bpm_tilt 35	@-0.5471e-3							
cha bpm_tilt 36	@-1.4309e-3							
cha bpm_tilt 37	@-6.8183e-3							
cha bpm_tilt 38	@-12.111e-3							
cha bpm_tilt 39	@-16.408e-3							
cha bpm_tilt 40	@18.794e-3						
cha bpm_tilt 41	@9.3568e-3						
cha bpm_tilt 42	@70.037e-3						
cha bpm_tilt 43	@-36.930e-3							
cha bpm_tilt 44	@18.394e-3						
cha bpm_tilt 45	@-4.8686e-3							
cha bpm_tilt 46	@-8.7659e-3							
cha bpm_tilt 47	@23.152e-3						
cha bpm_tilt 48	@10.798e-3						
cha bpm_tilt 51	@-7.8434e-3							
cha bpm_tilt 52	@1.0116e-3						
cha bpm_tilt 53	@9.1789e-3						
cha bpm_tilt 54	@3.1646e-3						
cha bpm_tilt 55	@16.735e-3						
cha bpm_tilt 56	@8.7663e-3						
cha bpm_tilt 57	@-6.6232e-3							
cha bpm_tilt 58	@1.6713e-3						
cha bpm_tilt 59	@9.8596e-3						
cha bpm_tilt 60	@0.99961e-3							
cha bpm_tilt 61	@-3.7562e-3							
cha bpm_tilt 62	@8.5575e-3						
cha bpm_tilt 63	@2.2741e-3						
cha bpm_tilt 64	@-13.269e-3							
cha bpm_tilt 66	@-12.121e-3							
cha bpm_tilt 67	@-3.9647e-3							
cha bpm_tilt 68	@22.292e-3						
cha bpm_tilt 69	@18.574e-3						
cha bpm_tilt 70	@7.0612e-3						
cha bpm_tilt 71	@11.537e-3						
cha bpm_tilt 72	@16.641e-3						
cha bpm_tilt 73	@45.401e-3						
cha bpm_tilt 74	@24.034e-3						
cha bpm_tilt 75	@-2.5986e-3							
cha bpm_tilt 76	@-15.170e-3							
cha bpm_tilt 77	@-17.198e-3							
cha bpm_tilt 78	@19.995e-3						
cha bpm_tilt 79	@35.867e-3						
cha bpm_tilt 80	@31.751e-3						
cha bpm_tilt 81	@17.088e-3						
cha bpm_tilt 82	@2.4057e-3						
cha bpm_tilt 83	@19.299e-3						
cha bpm_tilt 84	@1.8479e-3						
cha bpm_tilt 85	@-16.350e-3							
cha bpm_tilt 86	@-8.4286e-3							
cha bpm_tilt 87	@-16.405e-3							
cha bpm_tilt 88	@-3.3596e-3							
cha bpm_tilt 89	@10.483e-3						
cha bpm_tilt 90	@-5.7114e-3							
cha bpm_tilt 91	@-8.6512e-3							
cha bpm_tilt 92	@24.250e-3						
cha bpm_tilt 93	@16.932e-3						
cha bpm_tilt 94	@3.7778e-3						
cha bpm_tilt 95	@-22.875e-3							
cha bpm_tilt 96	@-20.001e-3							
cha bpm_tilt 97	@-3.4174e-3							
cha bpm_tilt 98	@-8.6075e-3							
cha bpm_tilt 99	@-31.544e-3							
